<?php
/**
 * Template part for displaying comments
 *
 * @package errigal
 * @since 1.0.0
 */

defined( 'ABSPATH' ) || exit;

// If comments are open or at least one comment exists, loads up the comment template.
if ( ! ( comments_open() || get_comments_number() ) ) {
	return;
}

comments_template();
